View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/zendframework
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/pristine-tar 2018-03-14 20:00:05 UTC 2018-03-14
pristine-tar data for zendframework_1.12.20+dfsg.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-14 20:00:05 UTC

pristine-tar data for zendframework_1.12.20+dfsg.orig.tar.gz

importer/ubuntu/dsc 2018-03-14 19:58:34 UTC 2018-03-14
DSC file for 1.12.20+dfsg-1ubuntu1

Author: Ubuntu Git Importer
Author Date: 2018-03-14 19:58:34 UTC

DSC file for 1.12.20+dfsg-1ubuntu1

importer/debian/pristine-tar 2018-03-14 19:53:21 UTC 2018-03-14
pristine-tar data for zendframework_1.12.20+dfsg.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-14 19:53:21 UTC

pristine-tar data for zendframework_1.12.20+dfsg.orig.tar.gz

importer/debian/dsc 2018-03-14 19:51:50 UTC 2018-03-14
DSC file for 1.12.20+dfsg-1

Author: Ubuntu Git Importer
Author Date: 2018-03-14 19:51:50 UTC

DSC file for 1.12.20+dfsg-1

applied/ubuntu/devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/bionic-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/cosmic 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/cosmic-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/disco 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/disco-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/zesty 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/zesty-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/zesty-proposed 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/artful 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/artful-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/bionic 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/bionic-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/cosmic 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/cosmic-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/disco 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/disco-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/zesty 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/zesty-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

ubuntu/zesty-proposed 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-unapplied version 1.12.20+dfsg-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: dc000e06415a1d917a043bb3069be36435ff3bb9

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/artful 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/artful-devel 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/ubuntu/bionic 2016-12-09 11:23:53 UTC 2016-12-09
Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-...

Author: Nish Aravamudan
Author Date: 2016-12-06 12:38:26 UTC

Import patches-applied version 1.12.20+dfsg-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 048040320d8687d820b4ed581643827ac2160cd6
Unapplied parent: 59356bd750bdf3b72879702df3cac08f95ab8a96

New changelog entries:
  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

applied/debian/stretch 2016-09-11 10:28:23 UTC 2016-09-11
Import patches-applied version 1.12.20+dfsg-1 to applied/debian/sid

Author: David Prévot
Author Date: 2016-09-10 21:33:39 UTC

Import patches-applied version 1.12.20+dfsg-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7597bc6e4c128c28dd1f131b8e6852236870ecd5
Unapplied parent: 624cc7039ef65faad843f4147a8392228d06dc67

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Preparation for 1.12.20
  [ David Prévot ]
  * Document now assigned CVE in previous changelog entry
  [ Enrico Zimuel ]
  * Fixed SQL Injection in order and group

applied/debian/sid 2016-09-11 10:28:23 UTC 2016-09-11
Import patches-applied version 1.12.20+dfsg-1 to applied/debian/sid

Author: David Prévot
Author Date: 2016-09-10 21:33:39 UTC

Import patches-applied version 1.12.20+dfsg-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7597bc6e4c128c28dd1f131b8e6852236870ecd5
Unapplied parent: 624cc7039ef65faad843f4147a8392228d06dc67

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Preparation for 1.12.20
  [ David Prévot ]
  * Document now assigned CVE in previous changelog entry
  [ Enrico Zimuel ]
  * Fixed SQL Injection in order and group

debian/stretch 2016-09-11 10:28:23 UTC 2016-09-11
Import patches-unapplied version 1.12.20+dfsg-1 to debian/sid

Author: David Prévot
Author Date: 2016-09-10 21:33:39 UTC

Import patches-unapplied version 1.12.20+dfsg-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: da0777540609d60ddb2a9e124dbee9e10724c3bc

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Preparation for 1.12.20
  [ David Prévot ]
  * Document now assigned CVE in previous changelog entry
  [ Enrico Zimuel ]
  * Fixed SQL Injection in order and group

debian/sid 2016-09-11 10:28:23 UTC 2016-09-11
Import patches-unapplied version 1.12.20+dfsg-1 to debian/sid

Author: David Prévot
Author Date: 2016-09-10 21:33:39 UTC

Import patches-unapplied version 1.12.20+dfsg-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: da0777540609d60ddb2a9e124dbee9e10724c3bc

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Preparation for 1.12.20
  [ David Prévot ]
  * Document now assigned CVE in previous changelog entry
  [ Enrico Zimuel ]
  * Fixed SQL Injection in order and group

applied/debian/wheezy 2016-06-05 05:43:08 UTC 2016-06-05
Import patches-applied version 1.11.13-1.1+deb7u6 to applied/debian/wheezy

Author: David Prévot
Author Date: 2016-04-13 20:34:02 UTC

Import patches-applied version 1.11.13-1.1+deb7u6 to applied/debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 6e6c9a0042525ae1cb623a8e7825a433006a8c20
Unapplied parent: 2c393719421ca197eb3ee62a2097cb8f2863cd3d

New changelog entries:
  * Fix regression from ZF2015-08: binary data corruption
  * Backport security fix from 1.12.18:
    - ZF2016-01: Potential Insufficient Entropy Vulnerability in ZF1
      http://framework.zend.com/security/advisory/ZF2016-01

debian/wheezy 2016-06-05 05:43:08 UTC 2016-06-05
Import patches-unapplied version 1.11.13-1.1+deb7u6 to debian/wheezy

Author: David Prévot
Author Date: 2016-04-13 20:34:02 UTC

Import patches-unapplied version 1.11.13-1.1+deb7u6 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: dc11ee19470f5d636f20561f60869658d57ce61d

New changelog entries:
  * Fix regression from ZF2015-08: binary data corruption
  * Backport security fix from 1.12.18:
    - ZF2016-01: Potential Insufficient Entropy Vulnerability in ZF1
      http://framework.zend.com/security/advisory/ZF2016-01

applied/debian/jessie 2016-06-05 05:02:08 UTC 2016-06-05
Import patches-applied version 1.12.9+dfsg-2+deb8u6 to applied/debian/jessie

Author: David Prévot
Author Date: 2016-04-13 20:37:00 UTC

Import patches-applied version 1.12.9+dfsg-2+deb8u6 to applied/debian/jessie

Imported using git-ubuntu import.

Changelog parent: 26eab660fc6106aa512ff941fc75027e65518e1f
Unapplied parent: 4b1e685b114e81e4c0a998592ab492292555d20a

New changelog entries:
  * Fix regression from ZF2015-08: binary data corruption
  * Backport security fix from 1.12.18:
    - ZF2016-01: Potential Insufficient Entropy Vulnerability in ZF1
      http://framework.zend.com/security/advisory/ZF2016-01

debian/jessie 2016-06-05 05:02:08 UTC 2016-06-05
Import patches-unapplied version 1.12.9+dfsg-2+deb8u6 to debian/jessie

Author: David Prévot
Author Date: 2016-04-13 20:37:00 UTC

Import patches-unapplied version 1.12.9+dfsg-2+deb8u6 to debian/jessie

Imported using git-ubuntu import.

Changelog parent: 2645290d8ee2e5c42c8f59eebb2a208f216db262

New changelog entries:
  * Fix regression from ZF2015-08: binary data corruption
  * Backport security fix from 1.12.18:
    - ZF2016-01: Potential Insufficient Entropy Vulnerability in ZF1
      http://framework.zend.com/security/advisory/ZF2016-01

debian/experimental 2015-02-18 16:11:01 UTC 2015-02-18
Import patches-unapplied version 1.12.11+dfsg-1 to debian/experimental

Author: David Prévot
Author Date: 2015-02-17 23:53:26 UTC

Import patches-unapplied version 1.12.11+dfsg-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: ef1ac110b765372e6cc83a2a63aa9e3f6e54801e

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Promoted to stable version 1.12.11
  [ Frank Brückner ]
  * Adds condition in ViewRenderer action helper

applied/debian/experimental 2015-02-18 16:11:01 UTC 2015-02-18
Import patches-applied version 1.12.11+dfsg-1 to applied/debian/experimental

Author: David Prévot
Author Date: 2015-02-17 23:53:26 UTC

Import patches-applied version 1.12.11+dfsg-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 4ea6a6f07526b43ed2d28170af338da167e74dc9
Unapplied parent: 94aac18ebdaa2c4141430d2a09b4f7ec48c5f6d7

New changelog entries:
  [ Matthew Weier O'Phinney ]
  * Promoted to stable version 1.12.11
  [ Frank Brückner ]
  * Adds condition in ViewRenderer action helper

applied/debian/squeeze 2013-02-23 16:27:06 UTC 2013-02-23
Import patches-applied version 1.10.6-1squeeze2 to applied/debian/squeeze

Author: lordlamer
Author Date: 2013-01-07 18:52:00 UTC

Import patches-applied version 1.10.6-1squeeze2 to applied/debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 4d04344a7e9a9a77c4f5506fa699d78fd27f67fa
Unapplied parent: 2992e2ef4771cb917fc761185c03941619230e9b

New changelog entries:
  * Fix for CVE-2012-5657: remove the XXE vector by calling
    libxml_disable_entity_loader() before attempting to parse the
    feed via DOMDocument::loadXML() (Closes: #696483).

debian/squeeze 2013-02-23 16:27:06 UTC 2013-02-23
Import patches-unapplied version 1.10.6-1squeeze2 to debian/squeeze

Author: lordlamer
Author Date: 2013-01-07 18:52:00 UTC

Import patches-unapplied version 1.10.6-1squeeze2 to debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 0624d4ba7c337a8483f41e14b00788700e898585

New changelog entries:
  * Fix for CVE-2012-5657: remove the XXE vector by calling
    libxml_disable_entity_loader() before attempting to parse the
    feed via DOMDocument::loadXML() (Closes: #696483).

applied/ubuntu/maverick 2010-05-19 21:16:33 UTC 2010-05-19
Import patches-applied version 1.10.4-1 to applied/debian/squeeze

Author: lordlamer
Author Date: 2010-04-28 18:10:00 UTC

Import patches-applied version 1.10.4-1 to applied/debian/squeeze

Imported using git-ubuntu import.

Changelog parent: ecd4fdb7d022913b4285b6a5cab32d9f77ac7bac
Unapplied parent: bde22a6ad55379f9f36fa5b13adb67e4983334d6

New changelog entries:
  * new upstream release

applied/ubuntu/maverick-devel 2010-05-19 21:16:33 UTC 2010-05-19
Import patches-applied version 1.10.4-1 to applied/debian/squeeze

Author: lordlamer
Author Date: 2010-04-28 18:10:00 UTC

Import patches-applied version 1.10.4-1 to applied/debian/squeeze

Imported using git-ubuntu import.

Changelog parent: ecd4fdb7d022913b4285b6a5cab32d9f77ac7bac
Unapplied parent: bde22a6ad55379f9f36fa5b13adb67e4983334d6

New changelog entries:
  * new upstream release

ubuntu/maverick 2010-05-19 21:16:33 UTC 2010-05-19
Import patches-unapplied version 1.10.4-1 to debian/squeeze

Author: lordlamer
Author Date: 2010-04-28 18:10:00 UTC

Import patches-unapplied version 1.10.4-1 to debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 61135c7e68e99a8103c06ac6fdf8fa1dc6f84eb6

New changelog entries:
  * new upstream release

ubuntu/maverick-devel 2010-05-19 21:16:33 UTC 2010-05-19
Import patches-unapplied version 1.10.4-1 to debian/squeeze

Author: lordlamer
Author Date: 2010-04-28 18:10:00 UTC

Import patches-unapplied version 1.10.4-1 to debian/squeeze

Imported using git-ubuntu import.

Changelog parent: 61135c7e68e99a8103c06ac6fdf8fa1dc6f84eb6

New changelog entries:
  * new upstream release

applied/ubuntu/lucid-devel 2010-01-28 09:24:31 UTC 2010-01-28
Import patches-applied version 1.10.0-1 to applied/debian/sid

Author: lordlamer
Author Date: 2010-01-27 18:50:00 UTC

Import patches-applied version 1.10.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1010758b146a8d2a014a0fae27bc73d7820d4685
Unapplied parent: 93377cde8752d84758522fdc8555e1d3fab47b15

New changelog entries:
  * new upstream release

applied/ubuntu/lucid 2010-01-28 09:24:31 UTC 2010-01-28
Import patches-applied version 1.10.0-1 to applied/debian/sid

Author: lordlamer
Author Date: 2010-01-27 18:50:00 UTC

Import patches-applied version 1.10.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1010758b146a8d2a014a0fae27bc73d7820d4685
Unapplied parent: 93377cde8752d84758522fdc8555e1d3fab47b15

New changelog entries:
  * new upstream release

ubuntu/lucid 2010-01-28 09:24:31 UTC 2010-01-28
Import patches-unapplied version 1.10.0-1 to debian/sid

Author: lordlamer
Author Date: 2010-01-27 18:50:00 UTC

Import patches-unapplied version 1.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d5a6926c9c690fade0503ac1a47fcae39f6b6a9d

New changelog entries:
  * new upstream release

ubuntu/lucid-devel 2010-01-28 09:24:31 UTC 2010-01-28
Import patches-unapplied version 1.10.0-1 to debian/sid

Author: lordlamer
Author Date: 2010-01-27 18:50:00 UTC

Import patches-unapplied version 1.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d5a6926c9c690fade0503ac1a47fcae39f6b6a9d

New changelog entries:
  * new upstream release

148 of 48 results

Other repositories

Name Last Modified
lp:ubuntu/+source/zendframework 2018-10-31
11 of 1 result
You can't create new repositories for zendframework in Ubuntu.